Next Generation Emulation banner

1 - 2 of 2 Posts

·
Registered
Joined
·
14 Posts
Discussion Starter #1
hi
i ve been playing final fantasy 9 in epsxe 1.7.0

and one time when i clicked file run iso a message showed telling me to configure video

when i went to config video there was no plugin and the emukator was working fine still the message was showing
so i downloaded a petes vid plug in

the game was working fine but it dont show the battle commands like
attack
magic

item


plz help me and sorry for my bad english
 

·
God of Douchebagness™
Joined
·
9,826 Posts
increase the off-screen drawing.
 
1 - 2 of 2 Posts
Top